Bug 1517079 - [RHGSWA]RPM test for TPS is failing for rpm -U command
Summary: [RHGSWA]RPM test for TPS is failing for rpm -U command
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: web-admin-tendrl-ui
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Timothy Asir
QA Contact: sds-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-24 07:11 UTC by Vivek Das
Modified: 2017-12-18 04:37 UTC (History)
6 users (show)

Fixed In Version: tendrl-node-agent-1.5.4-8.el7rhgs.noarch tendrl-commons-1.5.4-5.el7rhgs.noarch
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-18 04:37:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3478 normal SHIPPED_LIVE RHGS Web Administration packages 2017-12-18 09:34:49 UTC

Comment 3 Timothy Asir 2017-11-24 07:50:12 UTC
Could you please provide me some more details like
Which package update returns this error
and what is the already installed package version.

Comment 6 Vivek Das 2017-12-06 12:12:03 UTC
Above issues are resolved with latest TPS RPM runs. Marking it as verified.

Comment 8 errata-xmlrpc 2017-12-18 04:37:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3478


Note You need to log in before you can comment on or make changes to this bug.